[youtubei.js](../../../../README.md) / [Log](../README.md) / setLevel

# Function: setLevel()

> **setLevel**(...`args`): `void`

Defined in: [src/utils/Log.ts:46](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Log.ts#L46)

## Parameters

### args

...`number`[]

## Returns

`void`
